Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2842 - where is supp.img disk?
Summary: where is supp.img disk?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-15 18:55 UTC by andreas.brodmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:42:42 UTC


Attachments (Terms of Use)

Description andreas.brodmann 1999-05-15 18:55:39 UTC
Some systems (e.g. ours) needed the supplementary
installation disk (in 5.2 as well as 6.0) to install,
otherwise the installation program would get stuck, saying
in console three, "error: file not found".
Unluckily in redhat 6.0 (i386) this supp.img (for the supp
disk) is not included...
suggestions anyone?

Comment 1 Jay Turner 1999-05-19 15:24:59 UTC
To this point we have not had a need to release a supp image for 6.0.
What file is not getting found during the installation??  Why did you
have to use a supp image for 5.2 (and 6.0 according to your email)?


Note You need to log in before you can comment on or make changes to this bug.